@media all {
   div.saltopagina{
      display: none;
   }
}
   
@media print{
   div.saltopagina{ 
      display:block; 
      page-break-before:always;
   }
}


dorsal {
  font: 1500%
  sans-serif;
  color: #E6811E;
  style bold;
  
}

equipo{
 font: 80%
  sans-serif;
  color: #E6811E;
  style bold;
 
  
}

atleta{
  font: 200%
  sans-serif;
  color: #495D83;
  style bold;
  
}

.horarios{
  font: 100%
  sans-serif;
  color: #495D83;
  style bold;
  TEXT-ALIGN: center
}

.principaldorsales
{
    MARGIN: 20px 5px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.principal
{
    MARGIN: 20px 5px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.cabecera
{
    WIDTH: 100%;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-BOTTOM-STYLE: none
}
.cabeceradorsales
{
    WIDTH: 100%;
    HEIGTH: 100px;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-BOTTOM-STYLE: none;
    style bold;
	
    background-color: #495D83;
}
.espacio
{
    FONT-SIZE: medium
}
.celdaimagen
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 3px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    WIDTH: 100px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: center
}
.imagen
{
    WIDTH: 100px;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    TEXT-ALIGN: center;
    BORDER-BOTTOM-STYLE: none
}
.titulo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-large;
    MARGIN: 5px;
    COLOR: #000066;
    BORDER-TOP-STYLE: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    TEXT-ALIGN: center;
    BORDER-BOTTOM-STYLE: none
}
.pruebas
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-large;
    MARGIN: 30px;
    COLOR:white;
    BORDER-TOP-STYLE: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    TEXT-ALIGN: center;
    BORDER-BOTTOM-STYLE: none;
    background-color: #495D83;
}
.titulodorsales
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-large;
    MARGIN: 30px;
    COLOR: white;
    BORDER-TOP-STYLE: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    TEXT-ALIGN: center;
    BORDER-BOTTOM-STYLE: none
	background-color: #495D83;
}
.titulodorsalesblanco
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-large;
    MARGIN: 30px;
    COLOR: white;
    BORDER-TOP-STYLE: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    TEXT-ALIGN: center;
    BORDER-BOTTOM-STYLE: none
	background-color: red;
}
.subtitulo
{
    FONT-SIZE: large;
    MARGIN: 3px;
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.descripcion
{
    FONT-SIZE: large;
    MARGIN: 3px;
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.sexo
{
    FONT-SIZE: large;
    MARGIN: 3px;
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.combinada
{
    FONT-SIZE: large;
    MARGIN: 1px;
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.prueba
{
    FONT-SIZE: medium;
    MARGIN: 1px;
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.fase
{
    FONT-SIZE: small;
    MARGIN: 20px;
    COLOR: #2d572c;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left;
    PADDING:  8px
}
.resultado
{
    FONT-SIZE: small;
    MARGIN: 20px;
    COLOR: #008F39;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.tipoinforme
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.datos
{
    BORDER-RIGHT: #000066 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000066 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: small;
    PADDING-BOTTOM: 3px;
    MARGIN: 3px auto;
    BORDER-LEFT: #000066 1px solid;
    COLOR: #000066;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000066 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.titulosdatos
{
    BORDER-RIGHT: #000066 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #000066 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #000066 1px solid;
    COLOR: #000066;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #000066 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #649dfd;
    TEXT-ALIGN: center
}
.datosdatosi
{
    BORDER-RIGHT: #000066 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000066 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #000066 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000066 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.datosdatosp
{
    BORDER-RIGHT: #000066 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000066 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #000066 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000066 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e8faff;
    TEXT-ALIGN: left
}
.firmas
{
    BORDER-RIGHT: #000066 1px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000066 1px;
    PADDING-LEFT: 3px;
    FONT-SIZE: small;
    PADDING-BOTTOM: 3px;
    MARGIN: 5px;
    BORDER-LEFT: #000066 1px;
    WIDTH: 100%;
    COLOR: #000066;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000066 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.titulosfirmas
{
    BORDER-RIGHT: #ffffff 1px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #ffffff 1px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #ffffff 1px;
    COLOR: #000066;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #ffffff 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.datosfirmas
{
    BORDER-RIGHT: #000066 1px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000066 1px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: x-small;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #000066 1px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000066 1px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.patrocinadores
{
    WIDTH: 100%;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    TEXT-ALIGN: center;
    BORDER-BOTTOM-STYLE: none
}
.s1i
{
	BORDER-RIGHT: #000066 1px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #000066 1px solid;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: normal;
	FONT-SIZE: x-small;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #000066 1px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #000066 1px solid;
	FONT-STYLE: oblique;
	FONT-FAMILY: "Times New Roman", Times, serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	TEXT-DECORATION: line-through;
}
.s1p
{
	BORDER-RIGHT: #000066 1px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #000066 1px solid;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: lighter;
	FONT-SIZE: x-small;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #000066 1px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #000066 1px solid;
	FONT-STYLE: oblique;
	FONT-FAMILY: "Times New Roman", Times, serif;
	BACKGROUND-COLOR: #e8faff;
	TEXT-ALIGN: left;
	TEXT-DECORATION: line-through;
}
.s2i
{
	BORDER-RIGHT: #000066 1px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #000066 1px solid;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: lighter;
	FONT-SIZE: x-small;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #000066 1px solid;
	COLOR: #ff0000;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #000066 1px solid;
	FONT-STYLE: oblique;
	FONT-FAMILY: "Times New Roman", Times, serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
}
.s2p
{
	BORDER-RIGHT: #000066 1px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #000066 1px solid;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: lighter;
	FONT-SIZE: x-small;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #000066 1px solid;
	COLOR: #ff0000;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #000066 1px solid;
	FONT-STYLE: oblique;
	FONT-FAMILY: "Times New Roman", Times, serif;
	BACKGROUND-COLOR: #e8faff;
	TEXT-ALIGN: left;
}
.datosdobleancho
{
    HEIGHT: 4cm
}
.celdaFirmai
{
    BORDER-RIGHT: #000066 1px solid;
    BORDER-TOP: #000066 1px solid;
    FONT-WEIGHT: normal;
    BORDER-LEFT: #000066 1px solid;
    WIDTH: 3.5cm;
    BORDER-BOTTOM: #000066 1px solid;
    HEIGHT: 1.75cm;
    BACKGROUND-COLOR: #ffffff
}
.celdaFirmap
{
    BORDER-RIGHT: #000066 1px solid;
    BORDER-TOP: #000066 1px solid;
    BORDER-LEFT: #000066 1px solid;
    WIDTH: 3.5cm;
    BORDER-BOTTOM: #000066 1px solid;
    HEIGHT: 1.75cm;
    BACKGROUND-COLOR: #e8faff
}
 
.Rotate-90
{
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
 
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
 
  font-size: 40px;
  background: #e0e0e0
  position: relative;
  top: 200px;
}